/*Author:Eamonn Mac Lochlainn
 *Author URI:databizsolutions.ie
 *License: All rights reserved to DataBiz Solutions ltd.
*/

/*=========================================================================================================reset*/

@import "reset.css";

body { 
  height: 100%; 
  margin-bottom: 1px; 
}

html, body {height: 100%;}

.elements {min-height: 100%;}

.elements {
  overflow: auto;
  padding-bottom: 13em;
  width: 100%;
}

.footer {position: relative;
	margin-top: -11em; /* negative value of footer height */
  background: none repeat scroll 0 0 #EEEEEE;
  border-top: 1em solid #D2F334;
  height: 11em;
	clear:both;} 

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}


.testing {
    display: none;
}

.testing-further {
    display: none;
}

* { 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box; 
}

/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; }
.ui-timepicker-rtl dl dd { margin: 0 65px 10px 10px; }

.datetimepicker {
  margin: 1em;
}

.datetimepicker p {
  margin: 0;
}

.delay-msg {
  width: 70% !important;
}

#msg-datetime {
  clear: both;
  margin: 0.25em 0 0;
  width: 70%;
}

#msg-datetime input {
  background: none repeat scroll 0 0 #FAFAFA;
  border: 1px solid #CCCCCC;
  padding: 0.3em 0.5em 0.5em;
  width: 48%;
}

#msg-datetime button {
  border: 1px solid #CCCCCC;
  float: left;
  margin-right: 2%;
  padding: 0.25em 0.5em 0.4em;
  width: 50%;
}

#ui-datepicker-div {
  font-size: 0.8em;
  width: 12.85em;
  z-index: 9999 !important;
}

.ui-datepicker table {
  font-size: 0.8em !important;
}

html, body {
    font-family: trebuchet ms,arial,sans-serif;
    font-size: 16px;
    height: 100%;
}

div, section, legend, fieldset {
    display: block;
    position: relative;
}

.global, .masthead, .elements, .actions, .faqs {
    display: block;
    position: relative;
}

.login-form {
}

.global {
  border: 1px solid #CCCCCC;
  margin: 2em auto;
  padding: 0;
  width: 32.5em;
}

.full-width  {
  margin: 0 auto;
  padding: 0;
}

em {
    font-style: italic;
}

strong {
    font-weight: bold;
}


/*===============================================masthead*/

.masthead {
    background: url("images/header-bg.jpg") no-repeat scroll center top #319c34;
    border-bottom: 0.2em solid #095506;
    height: 5.2em;
    width: 100%;
}

.banner {
    margin: 0 auto;
    padding: 0;
    width: 32.5em;
}

#site-title {
    background: url("images/logo-oldstyle.png") no-repeat scroll left top transparent;
    display: inline-block;
    font-weight: normal;
    height: 80px;
    margin: 0;
    text-indent: -9999px;
    width: 260px;
}

#site-title a {
    display: block;
    height: 100%;
    width: 100%;
}

.primary_nav_wrap {
    float: right;
    margin-top: 2em;
}

.primary_nav_wrap ul {
    text-align: right;
}

.primary_nav_wrap ul li {
    display: inline;
    margin: 0 0 0 0.5em;
}

.primary_nav_wrap ul li a {
    color: #fff;
    text-decoration: none;
}

#expireDiv {
    background-color: #63AFD0;
    border: 0.1em solid #024A68;
    color: #024A68;
    cursor: pointer;
    display: none;
    font-size: 1.2em;
    font-weight: bold;
    margin: 0;
    padding: 1em;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 9999;
}

#maintainDiv {
    background-color: #FFFDBC;
    border: 0.1em solid #FFBE63;
    color: #FF9400;
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    margin: 0;
    padding: 1em;
    text-align: center;
    width: 100%;
    z-index: 9999;
}

/*===============================================admin nav*/

.admin-nav {
  background: none repeat scroll 0 0 #EEEEEE;
  padding: 1em;
  text-align: center;
}

.admin-nav a {
  background: none repeat scroll 0 0 #FAFAFA;
  border: 1px solid #CCCCCC;
  border-radius: 3px 3px 3px 3px;
  color: #272727;
  display: inline-block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 0 0.25em;
  padding: 0.5em 1em;
  text-decoration: none;
}



/*===============================================login*/

.login {
  display: block;
  margin: 0 0 1em;
  overflow: hidden;
}

.login-form {
  padding: 1em;
}

.login-form p {
    font-family: trebuchet MS,Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 20px;
    text-align: center;
}

.login-form label {
    font-size: 12px;
    display: block;
    margin: 20px 0 0;
    padding: 0 0 3px;
}

.login-form input {
    border: 1px solid #CCCCCC;
    display: inline;
    padding: 5px 10px;
    width: 270px;
}

.login-form input.submit {
    width: 100px;
}

.login-form p span {
    display: block;
    font-size: 10px;
    font-weight: normal;
    margin: 90px 0 0;
}

.registration-status {}

.registration-details {
  margin-bottom: 1em;
  width: 100%;
}

.registration-details thead {}

.registration-details thead th {
  background: none repeat scroll 0 0 #EEEEEE;
  border: 1px solid #AAAAAA;
  padding: 1em;
  text-align: center;
  vertical-align: middle;
}

.registration-details tbody td {
  border: 1px solid #EEEEEE;
  padding: 1em;
}


/*===============================================policy*/

.privacy-statement {
    font-family: arial,sans-serif;
    font-size: 0.8em;
    padding: 1em;
}
.privacy-statement p {
    line-height: 1.2em;
    margin-bottom: 1em;
}
.privacy-statement a {
}
.privacy-statement ul {
    list-style: disc outside none;
    margin-bottom: 1em;
    padding: 0 0 0 2em;
}
.privacy-statement li {
    line-height: 1.2em;
    margin-bottom: 0.5em;
}
.privacy-statement h3 {
    font-weight: bold;
    margin-bottom: 0.5em;
    margin-top: 1em;
}

.policy-exit {
  background: none repeat scroll 0 0 #EEEEEE;
  margin-top: 3em;
  padding: 1em;
}

.policy-exit a {
  color: #333333;
}

/*===============================================credit-transfer*/

.return-link {
  color: #319C34;
  display: inline-block;
  margin: 1em 0 0 1em;
  text-decoration: none;
}

.credit-transfer {}

.credit-transfer fieldset {
  background: none repeat scroll 0 0 transparent !important;
  border: medium none !important;
}

.credit-transfer .sms-header {
  margin-left: 0;
}

.credit-transfer .transfer {
  display: block;
  margin: 1em auto;
  padding: 0.5em;
  width: 10em;
}

.credittrans-status {
  display: block;
  margin: 1em;
}

.credittrans-status p {
  color: #555555;
  font-size: 0.9em;
  line-height: 1.2em;
  margin-bottom: 1em;
}

/*===============================================credit-history*/

.credit-history-title {}

.num-results {
  margin: 1em 0 0 1em;
}

.limit-results {
  color: #333333;
  font-size: 0.8em;
  font-style: italic;
  margin-bottom: 1em;
  margin-left: 1.2em;
}

.pagination {
  color: #AAAAAA;
  text-align: center;
}

.pagination a {
  color: #184869;
}

.pagination span {
  display: inline-block;
  margin: 0 0.2em;
}

.pagination span:first-child {
  color: #333;
}

.pagination-nav {
  margin: 0 1em !important;
}

.pagination-nav a {
    color: #184869;
    display: inline-block;
    margin: 0 2px;
}

.recordYear {
  border: 1px solid #CCCCCC;
  margin-left: 1em;
  margin-right: 0.25em;
  padding: 0.25em;
  width: 10em;
}
.credit-account-select,
.credit-invoiced-select,
.recordYear-submit {
    border: 1px solid #CCCCCC;
    padding: 0.25em 1em;
    margin-right: 0.25em;
}
.recordYear-submit {
    display: inline-block;
    margin-left: 1em;
    height: 2em;
}

.table-wrap {
  margin:1em;
}

.credit-history {
  border: 1px solid #CCCCCC;
  border-radius: 3px 3px 3px 3px;
  width: 100%;
}

.creditrow-none {
  display:none;
}

.creditrow-even {
  background: none repeat scroll 0 0 #EEEEEE;
}

.credit-history th {
  background: none repeat scroll 0 0 #CCCCCC;
  color: #333333;
  padding: 1em;
  text-align: center;
  white-space: nowrap;
}

.credit-history th span {
  display: inline-block;
  margin-right: 0.25em;
}

.credit-history th a {
  color: #184869;
  margin: 0 -0.2em;
  text-decoration: none;
}

.credit-history td {
  font-family: sans-serif;
  font-size: 0.8em;
  padding: 1em;
  text-align: center;
}

.credit-id {
  color: #888888;
  width: 5em;
}

.credit-date {
  width: 15em;
}

.credit-from {}

.credit-to {}

.credit-amount {
  width: 8em;
}

.credit-success {}

.credit-invoiced {
  width: 8em;
}

.credit-invoicedate input {
  border: 1px solid #CCCCCC;
  padding: 0.25em;
}


/*===============================================ac-switcher*/

.ac-switcher {
    background: none repeat scroll 0 0 #EEEEEE;
    margin: 1em;
    padding: 1em;
}

.ac-switcher legend {
    font-weight: bold;
    line-height: 1em;
    margin-bottom: 0.2em;
}

.ac-select {
  border: 0.1em solid #CCCCCC;
  display: inline;
  font-family: Verdana,arial,sans-serif;
  max-height: 2em;
  padding: 0.2em;
  width: 65%;
}

.ac-submit {
    border: 0.1em solid #CCCCCC;
    display: inline;
    margin: 0;
    padding: 0.25em 0.5em 0.2em;
}

/*===============================================self-account / client-account*/

.accounts {
    background: none repeat scroll 0 0 #EEEEEE;
    margin: 1em;
    width: 30.5em;
}

.accounts th {
    background: none repeat scroll 0 0 #CCCCCC;
    border: 0.1em solid #CCCCCC;
    font-weight: bold;
    padding: 0.2em;
}

.accounts td {
    border: 0.1em solid #CCCCCC;
    font-family: verdana,arial,sans-serif;
    font-size: 0.8em;
    padding: 0.4em;
}

.accounts td.no-ac {
    padding: 1em;
}
span.transfer-overdraft-trigger {
    display: block;
    margin: -0.75rem 1rem 0;
    font-size: 0.8em;
    color: #faa500;
    cursor: pointer;
}
.transfer-overdraft {
    margin: 0.25em 1em 1em;
    overflow: hidden;
    padding: 1em;
    background: #eee;
    display: none;
}
.transfer-overdraft p {
    font-size: 0.7em;
    margin: 0 auto 0.5em;
    text-align: center;
    line-height: 1.2em;
    font-weight: bold;
}
button#transfer-overdraft-btn {
    background: #ddd;
    border: 1px solid #ccc;
    line-height: 1.5em;
    height: 2em;
    font-weight: bold;
    cursor: pointer;
    margin-bottom: 0.5em;
    width: 100%;
}
button#transfer-overdraft-btn:hover {
    background: #ccc
}
.sms-dialog-content {
    line-height: 1.4em;
}

/*===============================================actions*/

.actions {
}

.sms-header {
    color: #184869;
    font-weight: bold;
    margin: 1em 1em 0.5em;
    padding-top: 0.4em;
}

.separator {
    margin-top: 1em !important;
}

.actions form {}

.actions fieldset {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 0.1em solid #CCCCCC;
    padding: 1em;
}

.main-group-panel, .sms-message-panel {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 0.1em solid #CCCCCC;
    margin: 1em;
    padding: 1em;
}

.actions legend {
    background: none repeat scroll 0 0 #FFFFFF;
    font-weight: bold;
    left: 1em;
    padding: 0 1em 0 0.2em;
    position: absolute;
    top: -0.6em;
}

.actions .fieldset-note {
    font-size: 0.8em;
    line-height: 1.3em;
    margin: 0 0 0.2em;
}

.actions select {
    border: 0.1em solid #CCCCCC;
    display: block;
    font-family: verdana,arial,sans-serif;
    height: 2em;
    margin-top: 0.2em;
    padding: 0.2em;
    width: 100%;
}

.actions select option {
    padding: 0.2em 0.2em 0.3em 0.5em;
}

.actions select option span {
    display: inline-block;
}

.pupil-options {}

.end-option-segment {
    border-bottom: 0.1em solid #184869;
}

.staff-options {
    background: none repeat scroll 0 0 #EBF3FB;
}

.ancilliary-options {
    background: none repeat scroll 0 0 #DCEAF9;
}

/*===============================================send message*/

.tabs {
    margin-top: 1em;
    overflow: hidden;
    position: relative;
}

.send-message {
    margin-top: 1.9em;
}

.send-message fieldset {
    margin: 0 1em 1em;
    width: 30.5em;
}

#msg-header {
    background: none repeat scroll 0 0 #fafafa;
    border-bottom: 0 none !important;
    border-image: none;
    border-left: 0.1em solid #CCCCCC;
    border-radius: 0.5em 0 0 0;
    border-right: 0.1em solid #CCCCCC;
    border-top: 0.1em solid #CCCCCC;
    color: #bbb;
    cursor: pointer;
    float: right;
    font-size: 1.03em;
    font-weight: bold;
    margin-right: -0.2em;
    padding: 0.4em 1.5em;
    position: relative;
    z-index: 1;
}

#sms-message {
    border: 0.1em solid #CCCCCC;
    color: #184869;
    font-family: verdana,arial,sans-serif;
    font-size: 0.9em;
    height: 10em;
    margin: 1em 0;
    padding: 0.2em 0.4em;
    width: 100%;
}

.sms-submit{
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 0%, #eeeeee 0%, #cccccc 98%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(0%,#ffffff), color-stop(0%,#eeeeee), color-stop(98%,#cccccc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 0%,#eeeeee 0%,#cccccc 98%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 0%,#eeeeee 0%,#cccccc 98%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 0%,#eeeeee 0%,#cccccc 98%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 0%,#eeeeee 0%,#cccccc 98%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
    border: 0.1em solid #AAAAAA;
    border-radius: 0.4em 0.4em 0.4em 0.4em;
    color: #555555;
    cursor: pointer;
    display: block;
    font-weight: bold;
    margin: 0 auto 2em;
    padding: 1em;
    width: 50%;
}

.sms-submit:hover{
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #cccccc 0%, #cccccc 0%, #eeeeee 0%, #ffffff 98%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(0%,#cccccc), color-stop(0%,#eeeeee), color-stop(98%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #cccccc 0%,#cccccc 0%,#eeeeee 0%,#ffffff 98%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #cccccc 0%,#cccccc 0%,#eeeeee 0%,#ffffff 98%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #cccccc 0%,#cccccc 0%,#eeeeee 0%,#ffffff 98%); /* IE10+ */
    background: linear-gradient(to bottom,  #cccccc 0%,#cccccc 0%,#eeeeee 0%,#ffffff 98%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    border: 0.1em solid #666;
    color: #333;
}

#feedback {
    left: 7.5em;
    position: absolute;
    text-align: center;
    top: 6em;
    width: 50%;
    font-weight: bold;
    background: #fff;
    padding: 1em;
}
.success {
    color: green;
}
.fail {
    color: red;
    border: 1px solid;
}

#msg-validation {
    font-size: 1em;
    margin: 0 auto 0.6em;
    text-align: center;
    width: 50%;
}

/*===============================================view history*/

#history-header {
    background: none repeat scroll 0 0 #fafafa;
    border-color: #CCCCCC;
    border-image: none;
    border-radius: 0.6em 0 0 0;
    border-style: solid solid none;
    border-width: 0.1em;
    color: #bbb;
    cursor: pointer;
    float: right;
    font-size: 1.03em;
    font-weight: bold;
    margin-right: 1em;
    padding: 0.4em 1.5em;
    position: relative;
    z-index: 1;
}

#view-history {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 0.1em solid #CCCCCC;
    display: none;
    margin: 1.9em 0.85em;
}

.history-scroller {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0.1em solid #CCCCCC;
    height: 18.5em;
    margin: 1em;
    overflow-x: hidden;
    overflow-y: scroll;
}

.history-scroller ul {}

.history-item {
    border-bottom: 0.2em dashed #CCCCCC;
    color: #444444;
    padding: 1em 1em 0.6em;
}

.light {}

.dark {
    background: none repeat scroll 0 0 #FAFAFA;
}

.primary-history {
    border: 0.1em solid transparent;
    cursor: pointer;
    display: block;
}

.primary-history:hover {
    border: 0.1em solid #faa500;
}

.meta-history {
    border: 0.1em solid transparent;
    cursor: pointer;
    display: none;
    height: auto;
    overflow: hidden;
}

.meta-history:hover {
    border: 0.1em solid #faa500;
}

.active-primary {
}

.active-meta {
    background: none repeat scroll 0 0 #E9F2FB;
}

.history-item-text {
    border-bottom: 0.1em solid #EEEEEE;
    display: block;
    font-weight: bold;
    margin-bottom: 0.2em;
    padding-bottom: 0.5em;
}

.history-primary-detail {
    border-left: 0.1em solid #DDDDDD;
    display: inline-block;
    font-size: 0.9em;
    line-height: 1.2em;
    padding: 0 0 0.5em 0.5em;
}

.history-meta-detail {
    border-right: 0.1em solid #DDDDDD;
    display: inline-block;
    float: left;
    font-size: 0.9em;
    height: 100%;
    line-height: 1.2em;
    padding: 1em;
    width: 33.33%;
}

.history-sent {
    border-left: 0 none;
    padding: 0 0.5em 0.5em 0;
    width: 40%;
}

.history-primary-detail span {
    display: block;
    font-weight: bold;
}

.history-meta-detail {
    display: inline-block;
    vertical-align: top;
    width: 33.33%;
}

.history-meta-detail span {
    display: block;
    font-weight: bold;
}

.active-header {
    border-color: #AAAAAA !important;
    background: #eee!important;
    color: #333333 !important;
    z-index: 99 !important;
}


/*===============================================faqs*/

.faqs {
    margin: 1em;
}

.faqs h2 {
    color: #DB7093;
    font-size: 1.5em;
    font-weight: bold;
}

.faq-header {
    color: #184869;
    font-weight: bold;
    margin: 1em 0em 0.5em;
    padding-top: 0.4em;
}

.faq {
    color: #333333;
    margin-bottom: 3em;
}

.faq p {
    font-size: 0.9em;
    line-height: 1.3em;
    margin-bottom: 0.7em;
}

.faq p em {
    color: #888888;
}


/*===============================================footer*/

.footer p {
  color: #888888;
  font-size: 0.8em;
  line-height: 1.2em;
  margin: 1em auto;
  width: 32.5em;
  text-align: center;
}

.footer a {
  color: #777;
  margin: 1em auto;
  width: 32.5em;
}

.privacy-link {}

.privacy-link a {}

.learn-more {
  margin-bottom: 0 !important;
}

.footer ul {
  font-size: 0.8em;
  list-style: none outside none;
  margin: 0.25em auto 1em;
  text-align: center;
  width: 32.5em;
}

.footer ul li {
  display: inline-block;
  line-height: 1.2em;
  margin: 0 0.25em;
  white-space: nowrap;
}

.learn-more span a {}


/*===============================================update user*/

form.update-user-form {
    width: 100%;
    padding: 1rem;
}
form.update-user-form:after {
    content: "";
    display: table;
    clear: both;
}
p.update-user-response {
    font-weight: bold;
    margin: 1em;
}
p.update-note {
    margin-bottom: 1em;
}
.update-user-form h3 {
    font-size: 1.25em;
    line-height: 1.2em;
    margin-bottom: 0.5em;
}
.update-user-form label {
    display: block;
    margin: 0 0 0.5em;
}
.update-user-form span.label-text {
    display: inline-block;
    width: 17rem;
    line-height: 1.2em;
}
form.update-user-form select {
    display: inline-block;
    width: 13rem;
    height: 2rem;
}
.update-user-form input {
    height: 2rem;
    padding: 0.25em 0.5em;
    width: 13rem;
}
.update-user-form input[type="checkbox"] {
    width: auto;
    margin: 0;
    padding: 0;
}
label[for="user_id"] {
    margin-bottom: 2rem;
}
.update-user-form label:last-of-type {
    padding-bottom: 1em;
    border-bottom: 1px solid #ccc;
    margin-bottom: 1em;
}
form.update-user-form button.submit {
    display: block;
    border: 1px solid #ccc;
    background: #eee;
    height: 2rem;
    line-height: 2rem;
    padding: 0 1em;
    float: right;
    cursor: pointer;
}





